﻿
.courses .square {
    /*float: left;
        margin-left: 2%;*/
}

.pseudoSelectLst {
    position: inherit;
    z-index: 201;
    background: transparent;
    border: none;
    overflow: hidden;
    margin: 10px 20px 10px 0;
}

    .pseudoSelectLst ul li {
        text-align: right;
        margin-right: 20px;
        list-style-image: url(/Images/New/list.png);
        cursor: pointer;
    }

        .pseudoSelectLst ul li a {
            color: #727071;
            font-size: 14px;
            font-weight: bold;
        }

.logoLevel {
    /*height: 0;*/
}

.bread-crumbs {
    width: 100%;
    margin: 0 auto;
    background-image: none;
    background-color: #ffffff;
    border-bottom: solid 2px #e6e6e6;
}

.easy-autocomplete {
    position: relative;
    width: 400px;
    float: left;
    top: -52px;
    left: 40px;
}

/*#search_panel {
    width: 100%;
    height: 70px;
    position: relative;
}

input#search-input {
    border-radius: 2px;
    border: 1px solid #b6b0ac;
    display: block;
    width: 470px;
    padding: 11px;
    font-size: 17px;
    direction: rtl;
    margin-top: 16px;
    float: left;
    height: 41px;
    font-family: 'Open Sans Hebrew', sans-serif;
}

.search-button {
    background: url(/Images/New/search_in_cat_btn.jpg) no-repeat scroll right center transparent;
    position: absolute;
    height: 49px;
    width: 115px;
    top: 12px;
    left: -27px;
    cursor: pointer;
}*/
input#search-input {
    border: 1px solid #b6b0ac;
    width: 470px;
    font-size: 17px;
    height: 41px;
    font-family: 'Open Sans Hebrew', sans-serif;
    position: absolute;
    top: 0;
    left: 7px;
}

.search-button {
    background: url(/Images/New/search_in_cat_btn.jpg) no-repeat scroll right center transparent;
    top: 12px;
    left: -20px;
}

#search_panel {
    width: 100%;
    height: 70px;
    position: relative;
}

#categselectionbar {
    width: 94.5%;
    height: 27px;
    padding: 5px 5px 0 5px;
    float: right;
    background-color: #F7F7F7;
    margin-right: 20px;
    margin-bottom: 48px;
}

#categoriesmiun {
    width: 83px;
    height: 27px;
    float: right;
}

.gmbutton:active {
    margin-top: 1px;
}

.gmbutton {
    cursor: pointer;
    float: left;
    padding-left: 5px;
}

.glbutton {
    cursor: pointer;
    float: left;
}

.gtbutton {
    cursor: pointer;
    float: left;
}

/*.refreshprice {
            width: 40px;
            text-align: right;
             float: right; 
             margin-right: 10px; 
             margin-top: 2px;
        } */
.refreshprice {
    width: 40px;
    text-align: center;
    float: right;
    margin-right: 10px;
    margin-top: -9px;
}

#couse_len_barbar {
    margin-top: 4px;
    float: right;
    margin-right: 15px;
}

#img_resend {
    margin-top: -3px;
    width: 70px;
    margin-right: -14px;
    cursor: pointer;
}

img {
    border: 0;
}

#tatzugot {
    width: 190px;
    text-align: left;
    min-height: 23px;
    float: left;
    padding-top: 4px;
    margin-left: 10px;
}

#categbottomtags {
    width: 778px;
    min-height: 0px;
    padding: 2px 0;
    float: right;
    padding-right: 17px;
}

#amount1, #len1 {
    margin-left: 0;
    margin-right: 0;
}

#amount1, #amount2, #len1, #len2 {
    background-color: #F7F7F7;
    color: #ff6700;
    font-weight: bold;
    width: 45px !important;
    margin-left: 10px;
    margin-right: -10px;
    background: #fff;
    border: 1px solid gray;
}

#amount1, #amount2, #len1, #len2 {
    cursor: pointer;
}

#pricebarbar {
    width: 257px;
    text-align: right;
    float: right;
    margin-right: 11px;
    margin-top: 5px;
}

#pricefrom, #lenfrom {
    /*width: 43px;*/
    height: 27px;
    float: right;
    direction: rtl;
    line-height: 20px;
    padding-right: 8px;
    z-index: 99999999999;
    font-weight: bold;
}

.filterApprove {
    margin: 8px auto 0 auto;
    display: block;
    background: #ff6700;
    border: none;
    padding: 3px 0;
    color: white;
    font-weight: bold;
    border-radius: 3px;
    width: 97%;
}

.noStyleFieldset {
    border: none;
    padding: 0;
    margin: 0;
}

.ui-widget-header {
    border: 1px solid #aaaaaa;
    color: #222222;
    font-weight: bold;
    background-color: #ff6700;
}

    .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
        border: 1px solid #999999;
        background: #e6e6e6;
        color: #555555;
    }

.ui-widget-content {
    border: 1px solid #aaaaaa;
    background: #ffffff;
    color: #222222;
}

.cancelFilter {
    width: 74px;
    text-align: center;
    float: right;
    margin-right: 10px;
    margin-top: -9px;
}

#sort-container {
    margin-right: 22px;
}

    #sort-container > table > tbody > tr > td > h2 {
        padding: 0;
        margin: 0;
        font-size: 14px;
    }

table > tbody > tr > td > h3 {
    font-size: 12px;
}

@media only screen and (max-width : 480px) {
    input#search-input {
        border: 1px solid #b6b0ac;
        width: 97%;
        font-size: 17px;
        height: 41px;
        font-family: 'Open Sans Hebrew', sans-serif;
        position: absolute;
        top: -28px;
        left: -17px;
    }

    #right-menu {
        width: 83%;
        float: right;
        background-color: #f4f4f4;
        /*margin-top: -30px;
    min-height: 700px;*/
        margin: 27px;
        padding-top: 15px;
    }

    .search-button {
        background: url(/Images/New/search_in_cat_btn.jpg) no-repeat scroll right center transparent;
        top: -23px;
        left: -22px;
    }

    #squares {
        width: 82%;
        float: left;
        margin-top: 16px;
    }

    #sort-container table {
        background-color: transparent;
        margin: 0 auto;
        width: 230px;
        font-size: 18px !important;
    }

    #sort-container {
        margin-right: 20px;
        margin: 0 auto;
        width: 100%;
    }

        #sort-container > table > tbody > tr > td > h2 {
            font-size: 22px;
        }

    table > tbody > tr > td > h3 {
        font-size: 22px;
    }

    #current_category {
        color: #9068ae;
        font-weight: bold;
        margin-right: 0;
        margin-top: 20px;
        text-align: center;
    }
}

@media only screen and (max-width: 800px) {
    .mainLvl {
    margin: 63px 0 12px 0;
}
    #search_panel {
        width: 100%;
        height: 20px;
        position: relative;
    }

    .pseudoSelectLst ul li a {
        color: #727071;
        font-size: 20px;
        font-weight: bold;
    }
}

@media only screen and (max-width : 800px) and (orientation: landscape) {
    .search-button {
        background: url(/Images/New/search_in_cat_btn.jpg) no-repeat scroll right center transparent;
        top: 10px;
        left: -32px;
    }

    #squares {
        width: 40%;
        float: left;
        margin-top: 16px;
    }

    input#search-input {
        border: 1px solid #b6b0ac;
        width: 340px;
        font-size: 17px;
        height: 41px;
        font-family: 'Open Sans Hebrew', sans-serif;
        position: absolute;
        top: 0;
        left: -6px;
    }
}
